/* CSS used here will be applied after bootstrap.css */


/*    Extra small devices Phones (<768px)	
    Small devices Tablets (≥768px)	
    Medium devices Desktops (≥992px)	
    Large devices Desktops (≥1200px)*/
    

    @media (min-width: 992px) {
        
        .navbar-default .navbar-nav > li.dropdown:hover > a, 
        .navbar-default .navbar-nav > li.dropdown:hover > a:hover,
        .navbar-default .navbar-nav > li.dropdown:hover > a:focus {
            background-color: rgb(231, 231, 231);
            color: rgb(85, 85, 85);
        }
        li.dropdown:hover > .dropdown-menu {
            display: block;
        }
       
    }
    
    
    @media (max-width: 992px) {
        p {
            font-size: large;
        }
        
    }
    
    
    
    @media (min-width: 992px) {
        p {
            font-size: large;
        }

    }
    
    
    
    @media (min-width: 1200px) {
        p {
            font-size: large;
        }


    }
    
    
    #content_video {
        cursor: pointer;
    }
    
    
    
    .container-desktop{
        width: 85%;
        margin-right: auto;
        margin-left: auto
    }

    
    /*thumbnail display*/

    .thumbnail a:hover{
        text-decoration: none; 
    }


    .thumbnail:hover {
      box-shadow: 0 4px 9px 0 rgba(0,0,0,0.2),0 3px 10px 0 rgba(0,0,0,0.19);
    }
    
    .page-title{
        padding-bottom: 9px;
        margin: 20px 20px 20px;
    }
    
    .row.equal-height {
            display: flex;
            flex-wrap: wrap;
        }
    
    

    .row.equal-height > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }
    .row.equal-height.row:after,
    .row.equal-height.row:before {
        display: flex;
    }

    .row.equal-height > [class*='col-'] > .thumbnail,
    .row.equal-height > [class*='col-'] > .thumbnail > .caption {
        display: flex;
        flex: 1 0 auto;
        flex-direction: column;
    }
    .row.equal-height > [class*='col-'] > .thumbnail > .caption > .flex-text {
        flex-grow: 1;
    }
    .row.equal-height > [class*='col-'] > .thumbnail > img {
        /*width: 100%;*/
        /*height: 200px;  force image's height */

        /* force image fit inside it's "box" */
        -webkit-object-fit: cover;
           -moz-object-fit: cover;
            -ms-object-fit: cover;
             -o-object-fit: cover;
                object-fit: cover;
    }


    .current {
        background-color: #F5F5F5;
        opacity: 0.75;
    }

    

    
    ul {
        list-style-type: none;
    }

    
    
    /*navbar*/
    
    .navbar-default {
        background-color: #F8F8F8;
        border-color: #E7E7E7;
    }
    
    .navbar-default .navbar-nav > li > a {
        color: #777777;
    }
    
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
        background-color: #E7E7E7;
        color: #555555;
    }
    
    
    

    
    .card {
        display: block; 
        margin-bottom: 20px;
        line-height: 1.42857143;
        background-color: #fff;
        border-radius: 2px;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12); 
        transition: box-shadow .25s; 
    }
    .card:hover {
      box-shadow: 0 8px 18px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    }

    .card-content {
      /* padding:15px; */
      text-align:left;
      
    }

    .t-a-l{
        text-align:left;
    }
    .t-a-r{
        text-align:right;
    }
    .t-a-c{
        text-align:center;
    }

    .card-title {
      margin-top:0px;
      font-weight: 700;
      font-size: 1.65em;
    }
    .card-title a {
      color: #000;
      text-decoration: none !important;
    }
    .card-read-more {
      border-bottom: 1px solid #D4D4D4;
    }
/*    .card-read-more a {
      text-decoration: none !important;
      padding:10px;
      font-weight:600;
      text-transform: uppercase
    }*/



    /*vip icon*/
    .wrapper {
       position: relative;
    }

    .icon {
       background: url("/ci/images/private_tag_small.png");
       position: absolute;
       top: 5px;
       left: 5px;
    }
    
    
    
    /* Widget Area */
    .widget-area {
        /*border: 1px solid #e5e5e5;*/
        list-style-type: none;
        list-style: none;
        margin: 0 0 15px;
        padding: 5px;
        color: #333;
        background: #fff;
        /*font-size: 13px;*/
    }


    #myCarousel .carousel-caption {
        left:0;
        right:0;
        bottom:0;
        text-align:left;
        padding:10px;
        background:rgba(0,0,0,0.6);
        text-shadow:none;
    }
    
    #myCarousel .list-group {
        position:absolute;
        top:0;
        right:0;
    }
    #myCarousel .list-group-item {
        border-radius:0px;
        cursor:pointer;
    }
    /* #myCarousel .list-group .active {
        background-color:#eee;	
    }
    
    @media (min-width: 992px) { 
        #myCarousel {padding-right:33.3333%;}
        #myCarousel .carousel-controls {display:none;} 	
    }
    @media (max-width: 991px) { 
        .carousel-caption p,
        #myCarousel .list-group {display:none;} 
    } */
    
    .widget-area a {
        color: #1e5f8d;
        text-decoration: none;
    }

    .widget-area a:hover {
        color: #00a6eb;
        text-decoration: none;
    }
    

    .widget ul {
        list-style-type: none;
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .widget ul li {
        padding: 0;
        margin: 0 0 15px;
    }


    .enttitle_red a {
        font-size: 12pt;
        color: #bd0018;
        font-weight: bold;
        text-decoration: none;
    }

    #center_highlight{
       text-align: center;
    }



    .videobar_topiclink{
        padding: 8px 0px 14px 5px;
    }


    .videobar_topiclink a {
        font-size: 12pt;
        color: #bd0018;
        padding: 8px 0px 14px 5px;
        height: 22px;
        font-weight: bold;
    }


    .imagebox {
        background: black;
        padding: 0px;
        position: relative;
        text-align: center;
        max-width: 100%;
    }

    .imagebox img {
        opacity: 1;
        transition: 0.5s opacity;
        margin: 0 auto;
    }

    .imagebox .imagebox-desc {
        background-color: rgba(0, 0, 0, 0.6);
        bottom: 0px;
        color: white;
        font-size: 1.2em;
        left: 0px;
        padding: 10px 15px;
        position: absolute;
        transition: 0.5s padding;
        text-align: left;
        width: 100%;
    }

    .imagebox:hover img {
        opacity: 0.7;
    }

    .imagebox:hover .imagebox-desc {
        padding-bottom: 5%;
    }



    #cablemanbox {
        clear: both;
        float: left;
        width: 178px;
        height: auto;
        border: 1px solid #dedede;
        background-color: white;
    }

    .applycable{
        background: url(/ci/images/applycable_bg3.jpg);
    }


.nav-pills, .nav-tabs{
    border-bottom: 1px solid transparent;
    margin-top: 10px;
    /* margin-left: 10px; */
}



a:hover, a:focus {
    
    text-decoration: none !important;
}


#location_user2{
    margin-bottom: 10px;
}


.media-bg{
    background-color: #F9FDFF;
}






#custom-search-input {
    margin:0;
    margin-top: 10px;
    padding: 0;
}

#custom-search-input .search-query {
    padding-right: 3px;
    padding-right: 4px \9;
    padding-left: 3px;
    padding-left: 4px \9;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */

    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#custom-search-input button {
    border: 0;
    background: none;
    /** belows styles are working good */
    padding: 2px 5px;
    margin-top: 2px;
    position: relative;
    left: -28px;
    /* IE7-8 doesn't have border-radius, so don't indent the padding */
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color:#D9230F;
}

.search-query:focus + button {
    z-index: 3;   
}



li {
	list-style: none;
}

.more-info li{
float:left;
font-size: 14px;
}

.more-info li a {
color: #999999;
}

.more-info li i, .more-info li span{
font-size: 13px;
margin-right: 5px;
}

.more-info li::after{
content: "|"; 
padding-left: 10px;
padding-right: 10px;
}


.more-info li:last-child::after{
display:none;
}


.more-info::after{
line-height: 1.5;
content: "";
display: block;
clear: both;
display: table;
}


